﻿h1 {
    font-size: 1.75em;
}

.x-small {
    font-size: x-small;
}

/* promo header */
.promo-header {
    background-color: #000;
    color: #fff;
}
.promo-header .title {
    color: #fff;
}

.promo-header h2 {
    font-size: 1.25em;
}

/* forms */
.form-group {
    margin-bottom: 15px;
    margin-left: 0.5em;
}
.form-group.mb-0em {
    margin-bottom: 0;
}
.form-group.has-error {
    color: #db3737;
}
.form-group.has-error input[type=text],
.form-group.has-error textarea,
.form-group.has-error select {
    border-color: #db3737;
}
.form-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
}
textarea.form-control {
    border: 1px solid #dedede;
    height: auto;
}
.form-control .radio-inline {
    margin-right: 2em;
}
.input-checkbox input {
    top: auto;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
input[type="radio"] {
    margin-top: 0;
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
}

select {
	padding: 0.2em 0.5em;
	border: 1px solid #dedede;
	position: relative;
	font-size: 0.7em;
	border-radius: 0px;
	line-height: 1.15em;
	vertical-align: middle;
}

fieldset {
    border: none;
}

/* calendar */

div.calendar-legend h4 {
    font-size: 1.2em;
    margin-bottom: 0.65em;
    border-bottom: 2px solid #21395E;
}

div.calendar div#calendar-header-left {
    float: left;
    margin-bottom: 1.5em;
}
div.calendar div#calendar-header-right {
    float: right;
    margin-bottom: 1.5em;
}
div.calendar div#calendar-filter {
    clear: both;
    margin-bottom: 3px;
}
div#calendar-filter select {
    padding: 3px;
    border: 1px solid #005246;
    margin: 0px 5px 3px 0px;
    box-shadow: 1px 1px 2px #A8C7C3 inset;
}

div#calendar-filter input[type="submit"] {
    background-color: #005246;
	border: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: "Interstate Condensed", Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 10px;
    cursor: pointer;
}

div#calendar-months {
    position: relative;
}
div#calendar-months ul#month-list {
    display: none;
    height: 312px;
    list-style: outside none none;
    margin: 7px 0px 0px;
    padding: 0;
    border: 1px solid #ccc;
    overflow-x: hidden;
    position: absolute;
    text-align: left;
}
div#calendar-months ul#month-list li {
    background: #fff none repeat scroll 0% 0%;
    height: 26px;
    padding: 0;
}
div#calendar-months ul#month-list li a {
	color: #000;
	text-decoration: none;
	display: block;
	height: 21px;
	padding: 5px 0px 0px 8px;
	width: 195px;
}
div#calendar-months ul#month-list li a:hover {
    background: #005246 none repeat scroll 0% 0%;
    color: #fff !important;
}
div#calendar-months div#selected-month {
	padding: 5px 0px;
	border-bottom: 2px solid #21395E;
	overflow: hidden;
	cursor: default;
	font-size: 2em;
	text-align: center;
}
div#calendar-months .left-arrow {
	display: block;
	background: transparent url("Images/arrow-red-left.png") no-repeat scroll left top;
	text-indent: -9999px;
	width: 22px;
	height: 20px;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
}
div#calendar-months .right-arrow {
	display: block;
	background: transparent url("Images/arrow-red-right.png") no-repeat scroll left top;
	text-indent: -9999px;
	width: 22px;
	height: 20px;
	float: right;
	margin-top: 10px;
	margin-left: 5px;
}
div#calendar-months div#selected-month .month-name {
    display: block;
    padding: 0px 32px;
}

div.calendar div.calendar-month-header {
    font-size: 2.5em;
    font-weight: bold;
}
div.calendar div.calendar-instructions {
    margin: 20px 0;
}
div.calendar div.calendar-instructions p span.buy-now {
    color: #EE434D;
    text-transform: uppercase;
    font-weight: bold;
}
div.calendar div.calendar-instructions p span.show-title {
    font-weight: bold;
    text-transform: uppercase;
}
table.calendar-table {
    width: 100%;
    border-collapse: collapse;
}
table.calendar-table tr {
    vertical-align: top;
}

table.calendar-table tr.calendar-row p.date-header {
    background: #005246;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 0.5em;
    padding: 0.15em 0.25em;
}

table.calendar-table tr.calendar-row p.date-header.off {
    background: #047C6A;
    color: #A8C7C3;
}

table.calendar-table tr.calendar-row p.date-header span.holiday {
    font-size: xx-small;
    color: #E1E2F1;
}

table.calendar-table tr.calendar-row td {
    height: 10em;
    width: 14.28%;
    border: 2px solid #005246;
}
table.calendar-table tr.calendar-row div.day-container {
    padding: 0.15em 0.25em;
}
table.calendar-table tr.calendar-row div.day-container div.performance {
    margin-bottom: 0.5em;
}
table.calendar-table tr.calendar-row div.day-container div.performance p {
    margin-bottom: 0;
}
table.calendar-table tr.calendar-row p.time-header {
    font-size: 1.0em;
    font-weight: bold;
    margin-bottom: 0.25em;
} 
table.calendar-table tr.calendar-days td {
    background: #005246;
    color: #ffffff;
    font-weight: bold;
    padding: 0.15em 0.25em;
    border: 2px solid #005246;
}
table.calendar-table tr.calendar-row td p.title a {
    font-weight: bold;
    font-size: 1em;
}
table.calendar-table tr.calendar-row td p.buy-now img {
    vertical-align: middle;
}
table.calendar-table tr.calendar-row td p.title span.perf-type {
    color: #888;
    font-size: 0.95em;
}

.festival,
.venue-232 a {
    color: #00B2D7;
}
.court-house,
.venue-210 a {
    color: #EF8C00;
}
.royal-george,
.venue-243 a {
    color: #AE76B2;
}
.studio,
.venue-339 a,
.venue-349 a {
    color: #26BCB4;
}

.festival, .court-house, .royal-george, .studio {
    font-weight: bold;
}

table.calendar-table tr.calendar-row td p.buy-now {
    font-size: 0.95em;
}
table.calendar-table tr.calendar-row td p.buy-now a {
    color: #EE434D;
    font-weight: bold;
}

div.calendar-legend ul.legend,
div.calendar-legend dl.legend {
    float: left;
    margin-right: 1.5em;
}
div.calendar-legend ul.legend img {
    vertical-align: middle;
}
div.calendar-legend dl.legend dt,
div.calendar-legend dl.legend dd {
    float: left;
}
div.calendar-legend dl.legend dt {
    clear: left;
    width: 2.75em;
    font-weight: bold;
}
div.calendar-legend dl.legend dd {
    clear: right;
}

/** Contributions **/
h3.donate { margin-bottom: 1em; }
p.donate { font-size: 1.05em; font-weight: bold; }
table#donate_membership_levels {
    border-collapse: collapse;
	margin: 0 0 20px;
	background: #f2f2f2;
    width: 100%;
}
table#donate_membership_levels th {
	padding: 8px 10px;
	background: #fff;
	color: #000;
	font-weight: bold;
    border: 2px solid #000;
}
table#donate_membership_levels td {
	padding: 0.5em;
	font-size: 0.8em;
}

div.donate-callout { border: 2px solid #db3737; padding: 0 1.25em; }
p.donate-sub-header { font-size: 2em; line-height: 1em; }
p.donate-sub-sub-header { font-size: 1em; }

p.spa-callout { font-size: 1.75em; font-weight: bold; color: #db3737; }
@media (max-width: 767px) {
    p.spa-callout { font-size: 1.5em; }
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin: 20px auto;
  font-size: 21px;
  line-height: inherit;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

.fs-0_8em { font-size: 0.8em; }
@media (min-width: 768px) {
    .fs-lg-0_8em {
        font-size: 0.8em;
    }
}

/** Flash Messages **/
div.flash {
  border-top: 2px solid;
  border-bottom: 2px solid;
  margin: 0 0 15px;
  padding:15px 10px 15px 10px;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: 10px center;
}

div.flash.error {
  color: #ED1942 !important;
  background-color: #F5F0F0;
}
div.flash.error li { color: #ED1942 !important; }

div.flash.info {
  color: #596961;
  background-color: #E9EDEB;
  border-color: #57BA56;
}

div.flash.success {
    color: #596961;
    background-color: #E9EDEB;
    border-color: #57BA56;
}

/** Navigation Fixes **/
#menu-topnav li { font-size: 13px; }

/* Newsletter iFrame */
span.text-danger { color: #ED1942; }
div.featherlight-content {
    width: 90%;
    max-width: 500px;
    overflow: auto;
    overflow-y: auto !important;
}
iframe.featherlight-inner {
    height: 295px;
}

/* Newsletter interests */
#newsletter-subscribe-form input {
    font-size: 1em;
}
ul.list-interests {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
}
ul.list-interests li {
    display: inline-block;
    margin: 5px 5px 0 0;
}

header .menu-header a.donateButton {
    padding-top: 0.176em;
    padding-bottom: 0.176em;
    color: white;
    text-transform: none !important;
}